% Dynamic Macroeconomics
% Problem Set 1 - Figures
% Written by Christian Rhl
% This version 17.10.2014

close all; clear all; clc;

% Production function
figure;
ezsurf('K^(1/3)*L^(2/3)', [0, 6]);
title('Cobb-Douglas production function (A = 1, \alpha = 1/3)');

% Production function per capita
figure;
hold on;
h1 = ezplot('1*k^(1/3)');
set(h1, 'Color', 'r', 'LineWidth', 3);
h2 = ezplot('0.9*k^(1/3)');
set(h2, 'Color', 'b', 'LineWidth', 3);
title('Production Function');
xlabel('Capital stock per capita');
ylabel('Production per capita');
legend('A = 1', 'A = 0.9');
hold off;